/*---------- GENERAL STYLES ----------*/
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
body
{
font-family: 'Oxygen', Arial, Helvetica, sans-serif !important;
font-size: 14px;
font-weight: normal;
margin: 0;
padding: 0;
color: #6d6e71;
background: #efe7e3;
}

a:link,
a:visited,
a:hover,
a:active
{
text-decoration: none;
}

ul
{
list-style-type: none;
margin: 0;
padding: 0;
}

h1,h2,h3,h4,h5,h6
{
color: #f15d53;
font-weight: lighter;
text-transform: uppercase;
}

h1
{
margin: 0;
font-size: 31px;
}

h2
{
font-size: 24px;
}

h3
{
font-size: 1.4em;
}

h4
{
font-size: 1.3em;
}

h5
{
font-size: 1.2em;
}

h6
{
font-size: 1.1em;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.red
{
color: #f15d53; 
}
a:focus {
    outline: medium none !important;
}
#fancybox-close
{
background-image: url('../images/fancybox_sprite.png');
background-position: -48px -2px;
}

/*---------- SECTIONS ----------*/

#main-wrapper
{
width: 100%;
margin: 0 auto;
background: #efe7e3;
}

/*--- HEADER ---*/

header
{
width: 920px;
margin: 0 auto;
padding: 29px 0px 0;
}

/*- LOGOTYPE -*/

.logotype
{
display: block;
float: left;
}

/*- MAIN MENU -*/

#main-menu
{
float: left;
margin-top: 37px;
line-height:normal;
}

#main-menu ul
{
width: 640px;
text-align: center;
margin-bottom:0;
}

#main-menu ul li
{
display: inline-block;
position: relative;
}

#main-menu ul li a
{
display: inline-block;
color: #a59a96;
padding: 0 10px 15px;
/*text-transform: uppercase;*/
font-size:16px;
}

#main-menu ul > li > a:hover,
#main-menu ul li.current-menu-item a
{
color: #f15d53;
}
#main-menu ul li .sub-menu li a {
    color: #fff;
}

#main-menu ul ul
{
display: none;
position: absolute;
width: auto;
top: 100%;
left: 0;
padding: 8px 0;
background: #e35c5c;
z-index: 99999;
}

#main-menu ul li:hover ul
{
display: block;
}

#main-menu ul ul li {
    display: block;
    float: none;
    width: 210px;
}
footer .footnote {
    color: #6d6e71;
    font-size: 14px;
    padding: 0 15px;
}
#main-menu ul ul li a,
#main-menu ul li.active ul li a
{
display: block;
padding: 8px 20px 8px 34px;
color: #fff;
text-transform: none;
text-align: left;
}

#main-menu ul ul li a:hover,
#main-menu ul ul li.active a
{
color: #fff;
background-image: url('../images/active-subitem.png');
background-position: 10px center;
background-repeat: no-repeat;
}

/*- LOGO -*/

.logo
{
display: block;
float: right;
}

/*- MAIN CONTENT -*/

#main-content
{
width: 1200px;
margin: 0 auto;
}
.testimonial_body > p {
    color: #fff;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}
.testimonial_author span
{
display:inline-block;
vertical-align:middle;
color:#fff;
text-transform:uppercase;
font-size:12px;
font-weight:lighter;
}
span.testimonial-client
{
font-weight:bold;
}

/*--- FOOTER ---*/

footer
{
text-align: center;
padding: 30px 0;
 background: #efe7e3 none repeat scroll 0 0;
}


footer h3
{
margin-top: 0;
margin-bottom: 15px;
font-size: 18px;
text-transform: uppercase;
font-weight:lighter;
}


footer.footer-home h3
{
margin-top: 0;
margin-bottom: 10px;
font-size: 25px;
text-transform: uppercase;
}

/*- SOCIAL ICONS -*/


.social-icons li
{
display: inline-block;
}

.social-icons li a
{
display: inline-block;
width: 27px;
height: 27px;
margin: 0 4px;
background-position: center center;
background-repeat: no-repeat;
border:0;
}

.facebook
{
background-image: url('../images/social-icons/Facebook.png');
}

.linked-in
{
background-image: url('../images/social-icons/Linkin.png');
}

.rss
{
background-image: url('../images/social-icons/RSS.png');
}

/*---------- PAGES ----------*/

/*--- HOME PAGE ---*/

/*- ENVELOPE -*/

.envelope
{
position: relative;
width: 636px;
height: 526px;
margin: 110px 335px 30px;
}

.envelope-main-item
{
position: absolute;
color: #f25d53;
font-size: 20.5px;
text-transform: uppercase;
}

.envelope-main-item:hover
{
color: #DC574F;
}

.envelope-subitems
{
float: left;
position: absolute;
}
.envelope-team .envelope-subitems {
    left: 30px;
    top: 90px;
}

.envelope-subitems li 
{
 list-style: none;
}

.envelope-subitems li a
{
display:inline-block;
/*margin-bottom: 12px;*/
color: #fff;
font-size: 16px;

}
.envelope-subitems > li {
    line-height: 27px;
}
.envelope-subitems li a:hover
{
color: #F15D53;
}

/*- ENVELOPE - WHO WE ARE -*/

.envelope-who-we-are
{
display: none;
position: absolute;
width: 480px;
height: 275px;
top: 138px;
right: 375px;
}

.envelope-who-we-are .envelope-main-item {
    left: 250px;
    top: 122px;
}

.envelope-who-we-are .envelope-subitems
{
top: 110px;
left: 94px;
text-align: right;
}
ul.palnning_text {
  padding-left: 20px;
}

/*- ENVELOPE - TEAM -*/

.envelope-team
{
display: none;
position: absolute;
width: 242px;
height: 416px;
top: -130px;
right: 375px;
}

.envelope-team .envelope-main-item
{
top: 260px;
left: 126px;
}

/*- ENVELOPE - SERVICES -*/

.envelope-services
{
display: none;
position: absolute;
width: 241px;
height: 402px;
top: -127px;
right: 132px;
}

.envelope-services .envelope-main-item
{
top: 260px;
left: 56px;
}

.envelope-services .envelope-subitems {
    left: 38px;
    margin-right: 7px;
    text-align: right;
    top: 84px;
}
/*- ENVELOPE - TOOLS AND TIPS -*/

.envelope-tools-and-tips
{
display: none;
position: absolute;
width: 493px;
height: 268px;
top: 141px;
left: 262px;
}

.envelope-tools-and-tips .envelope-main-item
{
top: 126px;
left: 67px;
}

.envelope-tools-and-tips .envelope-subitems
{
top: 77px;
left: 264px;
text-align: left;
}

/*- ENVELOPE - CONTACT -*/

.envelope-contact
{
display: none;
position: absolute;
width: 486px;
height: 263px;
top: 278px;
left: 19px;
}

.envelope-contact .envelope-main-item
{
top: 75px;
left: 195px;
}

/*--- TEXT PAGES ---*/

.text-page-wrapper
{
width: 100%;
background-position: center center;
background-repeat: no-repeat;
}

.text-page
{
position: relative;
width: 100%;
min-height: 853px;
height: auto;
background-position: center center;
background-repeat: no-repeat;
padding-bottom:20px;
}

.text-page .content-area
{
position: relative;
width: 500px;
left: 190px;
top: 40px;
padding: 100px 20px 40px;
background-color: rgba(255,255,255,.9);
box-sizing: unset;
background-repeat: no-repeat;
}
.grid-items .overlay-text p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
.content-area p {
    color: #6d6e71;
    font-size: 26px;
    font-weight: lighter;
    line-height: 1.7;
    text-align:center;
}
.article .content-area p, .article-footnote span{
    font-size: 16px;
}
#crp_related h3
{
display: block;
    font-size: 12px;
    padding: 25px 0;
}

.content-area span
{
font-weight: normal;
line-height: 1.7;
}

.testimonial
{
position: absolute;
top: 484px;
left: 775px;
padding: 25px 30px;
color: #fff;
background-color: rgba(165,154,150,.9);
}

.testimonial-text
{
font-size: 18px;
}

.testimonial-author
{
display: block;
margin-top: 8px;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

.testimonial-date
{
font-weight: lighter;
}

.triangle-1,
.triangle-2,
.triangle-3
{
position: absolute;
}
#main-content .content-area h1 {
    color: #f15d53;
    font-size: 31px;
    font-weight: lighter;
    line-height: 39px;
    margin: 0 0 28px;
}
/*- WHO WE LOOK AFTER -*/

.who-we-look-after-wrapper
{
background-image: url('../images/backgrounds/Who-We-Look-After.jpg');
}

.who-we-look-after .content-area
{
background-image: url('../images/origami/Service.png');
background-position: 20px 23px;
}

.who-we-look-after h1
{
margin-bottom: 30px;
}

.who-we-look-after .triangle-1
{
top: 121px;
left: 710px;
-webkit-transform: rotate(-30deg);
-moz-transform: rotate(-30deg);
-o-transform: rotate(-30deg);
transform: rotate(-30deg);
}

.who-we-look-after .triangle-2
{
top: 700px;
left: 739px;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}

.who-we-look-after .triangle-3
{
top: 373px;
left: 129px;
}

/*- CORE VALUES -*/

.core-values-wrapper
{
background-image: url('../images/backgrounds/Core-Values.jpg');
background-size:cover;
padding:80px;
}

.core-values .content-area
{
background-image: url('../images/origami/Why-Stoneturn.png');
background-position: 20px 30px;
}

.core-values h1
{
margin-bottom: 65px;
}

.core-values .triangle-2
{
top: 120px;
left: 887px;
}

.core-values .triangle-3
{
top: 282px;
left: 128px;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

/*- WHY STONETURN -*/

.why-stoneturn-wrapper
{
background-image: url('../images/backgrounds/Why-Stoneturn.jpg');
background-size:cover;
padding:80px;
}

.why-stoneturn .content-area
{
background-image: url('../images/origami/Why-Stoneturn.png');
background-position: 20px 30px;
}

.why-stoneturn h1
{
margin-bottom: 30px;
}

.why-stoneturn .triangle-2
{
top: 222px;
left: 65px;
}

.why-stoneturn .triangle-3
{
top: 282px;
left: 910px;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
}

/*- TEAM -*/

.team-wrapper
{
background-image: url('../images/backgrounds/Team.jpg');
}

.team .content-area
{
background-image: url('../images/origami/Team.png');
background-position: 20px 30px;
}

.team h1
{
margin-bottom: 65px !important;
}

.team .triangle-1
{
top: 210px;
left: 42px;
opacity: .2;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}

.team .triangle-2
{
top: 740px;
left: 1018px;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}

.team .triangle-3
{
top: 47px;
left: 920px;
}

/*- CONTACT -*/

.contact-wrapper
{
background-image: url('../images/backgrounds/Contact.jpg');
}

.contact .content-area {
    line-height: 24px;
    padding: 40px 20px;
}

.contact-info {
    color: #6d6e71;
    font-size: 14px;
    text-transform: uppercase;
}
/*--- GRID PAGES ---*/

.grid-page
{
position: relative;
width: 100%;
}

.grid-page .content-area
{
position: relative;
width: 780px;
left: 210px;
padding: 150px 0 0px;
background-repeat: no-repeat;
z-index: 999;
}

.grid-page h1
{
    margin-bottom: 65px;
    font-size: 31px;
    font-weight: lighter;
}

#main-content .cf h1 {
    color: #f15d53;
    margin-bottom: 65px;
}
.grid-items
{
width: 100%;
margin-bottom:0px;
}

.grid-items li
{
display: block;
position: relative;
margin-bottom: 35px;
}
.grid-items .social-icons li{
	margin-bottom:0px;
}
.grid-items li:nth-child(odd)
{
float: left;
}

.grid-items li:nth-child(even)
{
float: right;
}

.grid-items .overlay-text
{
position: absolute;
display: block;
width: 100%;
color: #fff;
font-weight: bold;
font-size: 20px;
text-transform: uppercase;
text-align: center;
z-index: 999;
top: 170px;
}

.grid-items .overlay-background
{
position: absolute;
display: block;
width: 100%;
height: 100%;
z-index: 998;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}


.insights .grid-items li:nth-child(2n+1) {
    display: inline-block;
    margin-right: 62px;
    vertical-align: top;
	float:none;
}
.insights .grid-items li:nth-child(2n) {
    display: inline-block;
	float:none;
}


/*- MEDIA -*/

.media .content-area
{
background-image: url('../images/origami/Tools.png');
background-position: 0 60px;
}

.media .triangle-1
{
top: 560px;
left: 990px;
opacity: .9;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

.media .triangle-2
{
top: 185px;
left: 130px;
opacity: .3;
}

.media .triangle-3
{
top: 800px;
left: 1100px;
}

/*- CASE STUDY -*/

.case-study .content-area
{
background-image: url('../images/origami/Service.png');
background-position: 0 60px;
}

.case-study .overlay-text
{
top: 157px;
}

.case-study li .overlay-background
{
width: 0;
height: 0;
background-color: rgba(165,154,150,.8);
}

.case-study li:hover .overlay-background
{
display: block;
width: 100%;
height: 100%;
}

.case-study .triangle-1
{
top: 390px;
left: 970px;
opacity: .9;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

.case-study .triangle-2
{
top: 375px;
left: 130px;
opacity: .3;
}

.case-study .triangle-3
{
top: 800px;
left: 1100px;
}

/*- VIDEOS -*/

.videos .content-area
{
background-image: url('../images/origami/Tools.png');
background-position: 0 60px;
}

.videos .overlay-text
{
top: 257px;
}

.videos li .overlay-background
{
background-image: url('../images/videos-overlay.png');
background-position: center center;
background-repeat: no-repeat;
}

.videos .triangle-1
{
top: 560px;
left: 990px;
opacity: .9;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

.videos .triangle-2
{
top: 185px;
left: 130px;
opacity: .3;
}

.videos .triangle-3
{
top: 800px;
left: 1100px;
}

/*- INSIGHTS -*/

.insights .content-area
{
background-image: url('../images/origami/Tools.png');
background-position: 0 60px;
}

.insights .article-text
{
width: 362px;
}


.insights h2 {
    color: #24272b;
    font-size: 24px;
    font-weight: lighter;
    margin: 10px 0 20px;
}
.read-more
{
color: #24272b;
text-transform: uppercase;
}

.pagination
{
width: 100%;
text-align: center;
}

.pagination li {
    display: inline-block;
    font-size: 14px;
}

.pagination li a
{
display: inline-block;
padding: 0 14px;
color: #6d6e71;
}

.pagination li.active a
{
color: #f15d53;
}

.pag-prev a,
.pag-next a
{
position: relative;
width: 33px;
height: 33px;
top: 10px;
padding: 0 !important;
background-position: center center;
background-repeat: no-repeat;
}

.pag-prev a
{
background-image: url('../images/pag-prev.png');
margin-right: 40px;
}

.pag-next a
{
background-image: url('../images/pag-next.png');
margin-left: 40px;
}

.insights .triangle-1
{
top: 116px;
left: 950px;
opacity: .8;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}

.insights .triangle-2
{
top: 113px;
left: 695px;
opacity: .5;
}

.insights .triangle-3
{
top: 595px;
left: 140px;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
}

/*- ARTICLE -*/

.article .content-area
{
padding-bottom: 0;
font-size: 16px;
background-image: url('../images/origami/Tools.png');
background-position: 0 60px;
}

.article h2
{
margin: 70px 0 15px;
font-size: 31px;
color: #6d6e71;
}

.article-date-top,
.article-date-bottom,
.article-author,
.article-tags,
.share-article-title,
.related-articles-title,
.related-articles ul li h3
{
text-transform: uppercase;
}

.article-footnote
{
margin: 65px 0;
padding-top: 30px;
border-top: solid 1px #f15d53;
}

.share-article-title,
.related-articles-title
{
display: block;
padding: 25px 0;
font-size: 12px;
}

.related-articles ul li
{
float: left;
width: 220px;
margin-right: 60px;
}

.related-articles ul li:last-child
{
margin-right: 0;
}

.related-articles ul li h3
{
margin: 25px 0 15px;
font-size: 18px;
font-weight: bold;
color: #6d6e71;
}


/* First page*/
body::before{ background-color:none !important;  content: none !important;}



.pagination{
	background:none !important;
	border:0px !important;
	box-shadow:none !important;
}
.pagination li.active {
    color: #f15d53;
}

/*#main-content.team .content-area h1 {
    margin-bottom: 65px;
}*/

#main-content .testimonial .testimonial_author cite span{
	display:inline-block !important;
	width:auto !important;

}
.testimonial blockquote {
	border:0px;
}
.testimonial blockquote p {
    display: inline-block;
    font-size: 14px;
    margin-bottom: 0;
    width: 230px !important;
}
.testimonial blockquote.easy_testimonial {
    margin: 0;
    min-height: auto;
    padding: 0;
}


#main-content footer .social-icons li {
    display: inline-block;
    float: none;
}


.videos .overlay-text {
    bottom: 0;
    height: 60px;
    margin: auto;
    top: 0;
}
.entry-header {
    padding: 0;
}

.page-id-67 .grid-page .content-area {
    padding: 60px 0 0;
}
/**19oct,2015**/
#page-id-469 .triangle-3.new-blog {
    top: 544px;
}


.post-name-mobile-landing .post-page-content p a{
background: #f15e53; /* Old browsers */
background: -moz-linear-gradient(top,  #f15e53 0%, #f78f88 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f15e53), color-stop(100%,#f78f88)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f15e53 0%,#f78f88 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f15e53 0%,#f78f88 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f15e53 0%,#f78f88 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f15e53 0%,#f78f88 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15e53', endColorstr='#f78f88',GradientType=0 ); /* IE6-9 */

}


.new_main{
	background:url("http://stoneturn.com.au/wp-content/uploads/2015/11/indexmain.jpg");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	min-height:800px;
	text-align:center;
	}

.new_content h1{
	color:#fff;
	font-size:24px;
	font-family: 'Oxygen', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:1px;
}

.new_content h3{
	color:#fff;
	font-size:15px;
	font-family: 'Oxygen', sans-serif;
	text-transform:uppercase;
}
#main-wrapper #main-content > .new_content {
    margin: 0 auto;
    max-width: 700px;
    padding-top: 80px;
	width:auto !important;
}

.social-icons.cf{
	margin-bottom:0px;
}

.subscribe {
    border-top: 0px solid #f15d53;
    margin-top: 0px;
    padding-top: 0px;
}
.subscribe > h3 {
    padding-bottom: 8px;
}
.subscribe form p label {
    display: block;
    padding-bottom: 2px;
}
.es_textbox{
display: inline-block;
    position: relative;
}
.es_msg{
	padding:0 !important;
}
.es_textbox input[type="text"]{
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 12px;
    height: 26px;
    padding: 0 85px 0 0;
    text-indent: 8px;
	vertical-align:top;
    width: 270px;
}
.es_textbox input[type="button"]  {
    background: #6d6e71 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
    height: 25px;
    padding: 4px 10px;
    position: absolute;
    right: 0;
	top:0;
    text-transform: capitalize;
    width: auto;
}
.content-area.cf iframe {
    width: 100%;
}
.article-image .post-thumbnail img {
    height: auto;
}






/**19oct,2015 end**/







.content-area h1 {
    margin-bottom: 65px !important;
}




/**** new css *****/

/*
.menu-menu-container {
    display: inline-block;
}
.signup {
    display: none;
}
#main-menu ul {
    width: 525px;
}
.signup a {
    background: #f15d53 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 5px 10px;
}

.signup a:hover {
    background: #e56b61 none repeat scroll 0 0;
	color:#fff !important ;
}*/
.logo {
    margin-top: 15px;
}
.palnning_text > li {
    color: #6d6e71;
    font-size: 14px;
    list-style: inside none disc;
	line-height:28px;
}
.content-area p > a {
    color: #6d6e71;
}
.pagination {
    margin: 0 8.333% 0;
} 
.insights h2 {
    margin: -11px 0 10px;
}
.read-more {
    background: #f15d53 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    padding: 6px 21px;
    text-transform: uppercase;
}
.read-more:hover {
    background: #fe6a60 none repeat scroll 0 0;
	color:#fff;
}
.testimonial {
    height: auto;
    overflow: auto;
    top: 250px;
    padding: 10px 30px;
}
/* .testimonial.class9 {
    height: 817px;
    overflow: auto;
    padding: 10px 30px;
    top: 320px;
} */
.testimonial.class213{
	height:auto;
}

.testimonial.class145 {
    height: auto;
}
.testimonial.class145 {
    height: auto;
}
.testimonial.class214 {
    height: auto;
}

.testimonial.class135 {
    top: 319px;
}

/**** new css 9Oct2015*/


.article-image img {
    width: 349px;
    height: 348px;
}



.text-page-wrapper.why-stoneturn-wrapper {
    background-attachment: fixed;
}

.core-values-wrapper {
    background-attachment: fixed;
    padding: 0 0 80px;
}
.why-stoneturn-wrapper {
    background-attachment: fixed;
    padding: 0 0 80px;
}

.contact-wrapper {
    background-attachment: fixed;
}


.text-page-wrapper {
    background-attachment: fixed;
}

#main-content.insights .triangle-3 {
    left: 140px;
    top: 370px;
    transform: rotate(90deg);
}
.content-area p {
    font-size: 15px;
	text-align:left;
}



@media (min-width:992px) and (max-width:1200px){
#page-id-469 .triangle-3.new-blog {
    top: 523px;
}
	header {
    padding: 29px 0 0;
    width: 950px;
}
#main-content {
    width: 950px;
}
.envelope {
    margin: 110px auto 30px 210px;
}
.team .triangle-1 {
    left: 0;
}
.text-page .content-area{
	left:100px;
	width: 520px;
}
.team .triangle-2 {
    left: auto;
    right: 0;
}
.testimonial {
    left: 695px;
    padding: 25px 15px;
}

.grid-page .content-area {
    left: 80px;
}
.case-study .triangle-3, .case-study .triangle-1, .insights .triangle-1, .videos .triangle-1, .videos .triangle-3, .media .triangle-1, .media .triangle-3 {
    left: auto;
    right: 0;
}

.case-study .triangle-2, .who-we-look-after .triangle-3, .why-stoneturn .triangle-2, .core-values .triangle-3, .insights .triangle-3, .videos .triangle-2, .media .triangle-2 {
    left: 0;
}
.new_main {
    min-height: 660px;
}


.testimonial {
    left: 680px;
}
}





@media (min-width:768px) and (max-width:991px){
#page-id-469 .triangle-3.new-blog {
    top: 563px;
}
	header {
    padding: 29px 0 0;
    width: 750px;
}
#main-content {
    width: 750px;
}
.envelope {
    margin: 110px auto 30px 210px;
}

#main-menu ul {
    text-align: center;
    width: 540px;
}

#main-menu {
    width: 530px;
}
.logotype {
    width: 183px;
}
.logotype > img {
    width: 100%;
}
.logo {
    width: 30px;
}




.page-id-14 header.entry-header {
	width:100%;
}


.team .triangle-1 {
    left: 0;
}
.text-page .content-area{
	left:0px;
	width: 440px;
}
.team .triangle-2 {
    left: auto;
    right: 0;
}
.testimonial {
    left: 565px;
    padding: 25px 10px;
}
.testimonial-text {
    font-size: 14px;
}

.grid-page .content-area {
    left: 80px;
}
.case-study .triangle-3, .case-study .triangle-1, .insights .triangle-1, .videos .triangle-1, .videos .triangle-3, .media .triangle-1, .media .triangle-3, .who-we-look-after .triangle-1, .who-we-look-after .triangle-2, .team .triangle-3, .why-stoneturn .triangle-3, .core-values .triangle-2 {
    left: auto;
    right: 0;
}

.case-study .triangle-2, .who-we-look-after .triangle-3, .why-stoneturn .triangle-2, .core-values .triangle-3, .insights .triangle-3, .videos .triangle-2, .media .triangle-2 {
    left: 0;
}
.who-we-look-after .triangle-1{
	right:20px;
}

.grid-page .content-area {
    width: 750px;
	left: 0;
}
.insights .triangle-2 {
    display: none;
}

#main-content .pagination {
    margin: 20px 0 0;
}
#post-14 .entry-content {
    padding: 0 20px 9.0909%;
}
#post-14 .entry-header {
    padding: 10px;
}
#post-14 {
	margin:0;
}
.text-page .content-area {
    z-index: 1;
}

#click-menu{
	display:none !important;
}

.new_main {
    min-height: 510px;
}



.testimonial {padding: 10px 20px;
    left: 485px;
}
}



@media (max-width:767px){

	header {
    padding: 29px 0 0;
    width: 100%;
}
#main-content {
    width: 100%;
}
header {
    text-align: center;
	padding: 29px 0 20px;
}
.logotype, #main-menu, .logo {
	float:none;
}

#main-menu ul li a {
    padding: 0 10px;
}
#main-menu ul {
    margin-bottom: 22px;
    text-align: center;
    width: 100%;
}
#main-menu {
    margin-top: 25px;
}

.text-page .content-area {
    left: 0;
    margin: 0 auto;
    width: 90%;
    z-index: 1;
}

.testimonial {
    margin: 60px auto 0;
    position: static;
    width: 90%;
}
.testimonial blockquote p {
    padding: 5px 0;
}

.grid-page .content-area {
	left: 0;
    margin: 0 auto;
    width: 94%;
}

.grid-items li {
    display: block;
    margin: 13px 7px;
    position: relative;
    width: 46%;
}
.grid-items li img {
    width: 100%;
}
.case-study .overlay-text, .videos .overlay-text {
    bottom: 0;
    height: 70px;
    margin: auto;
    top: 0;
}
.grid-items li:nth-child(2n) {
    display: inline-block;
    float: none;
    vertical-align: top;
}
.insights .grid-items li {
    width: 37%;
}
.insights .grid-items .article-text {
    width: 55%;
}
.grid-items li:nth-child(2n+1) {
    display: inline-block;
    float: none;
}

.videos .grid-items li, .media .grid-items li {
    width: 46%;
}

.case-study .triangle-3, .case-study .triangle-1, .insights .triangle-1, .videos .triangle-1, .videos .triangle-3, .media .triangle-1, .media .triangle-3, .who-we-look-after .triangle-1, .who-we-look-after .triangle-2, .team .triangle-3, .team .triangle-2, .why-stoneturn .triangle-3, .core-values .triangle-2 {
    left: auto;
    right: 0;
}

.case-study .triangle-2, .who-we-look-after .triangle-3, .why-stoneturn .triangle-2, .core-values .triangle-3, .insights .triangle-3, .videos .triangle-2, .media .triangle-2 {
    left: 0;
}
.who-we-look-after .triangle-1, .case-study .triangle-1, .videos .triangle-1, .media .triangle-1, .why-stoneturn .triangle-3{
	right:25px;
}
.insights .triangle-2{
	display:none;
}
.media .grid-items {
    text-align: center;
}
#post-14{
	margin:0px;
}
#post-14 .entry-header {
    padding: 0;
}
#post-14 .entry-content{
    padding: 0 20px 9.0909%;
}
.insights .grid-items li:nth-child(2n+1) {
    margin-right: 10px;
}
#main-content .pagination {
    margin: 20px 0 0;
}
#main-content footer .social-icons li {
    width: auto;
}

.new_main {
    min-height: 560px;
}

#click-menu{
	display:none !important;
}





#main-wrapper .insights .blog-news .share-article-news{
    display: inline-block;
}
#main-content .grid-items .article-text > p {
    text-align: center;
}
footer {
    padding: 30px 15px;
}

.testimonial blockquote p{width:100% !important;}
}





@media (max-width:639px){
	
	.case-study .grid-items li:nth-child(2n), .case-study .grid-items li:nth-child(2n+1) {
    float: none;
}
.case-study .grid-items li, .videos .grid-items li, .media .grid-items li {
    display: block;
    margin: 13px auto;
    width: 280px;
}
	
.insights .grid-items li:nth-child(2n+1) {
    display: block;
    float: none;
    margin: 0 auto;
    width: 230px;
}	
.insights .article-text {
    margin: 13px 0;
    text-align: center;
    width: 100%;
}

.contact .content-area {
    text-align: center;
}

header {
    text-align: left;
	padding: 29px 20px 0px;
}

#main-menu ul {
    width: 97%;
}
.triangle-1, .triangle-2, .triangle-3 {
    display: none;
}
.grid-page .content-area {
    width: 92%;
}
.grid-items {
    margin: 0;
}
.insights .grid-items .article-text {
    width: 100%;
}
#post-66 .entry-content {
    text-align: center;
}	

#main-content .cf h1 {
    margin-bottom: 25px;
}
#main-content .content-area h1 {
    font-size: 24px;
}
.new_main{
	display:block;
	}
	.new_class{
		display:none;
	}
	
	#click-menu{
	display:block !important;
}

.page #click-menu .threeLines .line, .page #click-menu .threeLines .line, .archive  #click-menu .threeLines .line, .archive  #click-menu .threeLines .line, .single-format-video #click-menu .threeLines .line, .single-format-video #click-menu .threeLines .line {
    height: 3px !important;
    margin-bottom: 4px !important;
}

#click-menu {
    border-radius: 2px;
    margin-top: 6px;
    padding: 6px;
}
.page #click-menu .threeLines, .archive #click-menu .threeLines, .single-format-video #click-menu .threeLines {
    height: 19px !important;
    padding-top: 0;
}
.logo {
    display: none;
}
#click-menu{
	position:absolute !important;
}




.page #responsive-menu, .archive #responsive-menu, .single-format-video #responsive-menu {
    background: #fd6569 none repeat scroll 0 0;
    box-shadow: inherit;
    left: auto !important;
    position: absolute;
    right: 0;
    top: 105px;
    width: 48%;
}
.responsive-menu-open #responsive-menu.RMOpened{ height:403px !important; transition:1s all ease;
}
.page #responsive-menu .responsive-menu li a, .archive #responsive-menu .responsive-menu li a, .single-format-video #responsive-menu .responsive-menu li a {
    border-top: 0 none !important;
	height:auto !important;
}


#responsive-menu > #responsive-menu-title {
    display: none;
}

.page .responsive-menu > li > span, .archive .responsive-menu > li > span, .single-format-video .responsive-menu > li > span {
    display: none;
}

.page #responsive-menu #responsiveSearch, .archive #responsive-menu #responsiveSearch, .single-format-video #responsive-menu #responsiveSearch{
	display:none !important;
}


.page #responsive-menu .responsive-menu li a, .archive #responsive-menu .responsive-menu li a, .single-format-video #responsive-menu .responsive-menu li a {
    padding: 6px 0 6px 12px !important;

}
.page #responsive-menu .responsive-menu li li a, .archive #responsive-menu .responsive-menu li li a, .single-format-video #responsive-menu .responsive-menu li li a {
    overflow: visible !important;
    padding-left: 12px !important;
    white-space: pre-line !important;
    width: 100% !important;
    word-wrap: break-word !important;
}
.responsive-menu li .sub-menu {
    display: block !important;
    margin-left: 10px;
}
.page #click-menu, .single-format-video #click-menu, .archive #click-menu{
	background:#fd6569 !important;
}
.page #click-menu, .single-format-video #click-menu, .archive #click-menu {
    padding-top: 6px;
}
.page-id-212 .core-values-wrapper {
    background-position: 79% center !important;
}

#main-wrapper .insights .blog-news .share-article-news{
	display:block;
}
 footer.footer-home h3 span{
	  display:block;
  }
}



@media (max-width:479px){
	.contact .content-area {
    font-size: 13px;
    padding: 40px 10px;
}
.text-page {
    background-size: cover;
	height: 100%;
}
.text-page-wrapper {
    background-size: cover;
}

.text-page .content-area {
    padding:114px 10px 40px;
}
.page-id-16 .text-page .content-area {
    padding: 18px 10px;
}
.who-we-look-after-wrapper .text-page {
    height: 1100px;
}
.core-values-wrapper {
    padding-bottom: 40px;
}

#main-menu ul {
    width: auto;
}
.team-wrapper, .who-we-look-after-wrapper {
    background-size: cover;
}

.Media .grid-items li {
    display: block !important;
    margin: 13px auto;
    width: 230px;
}

/*#fancybox-wrap{
	left:0px !important;
	width: 280px !important;
}
#fancybox-outer {
    width: 280px;
}
#fancybox-content{
	width:280px !important;
	height:280px !important;
}


#fancybox-close {
    right: -15px;
}

*/

.page #responsive-menu, .archive #responsive-menu, .single-format-video #responsive-menu {
    width: 53%;
}

#main-wrapper #main-content > .new_content {
    max-width: 230px;
	padding-top: 40px;
}
.new_content h1 {
    font-size: 20px;
    line-height: 35px;
	font-weight:600 !important;
}
.logotype > img {
    margin-left: -25px;
}
.new_main {
    min-height: 480px;
}
footer.footer-home h3 {
    font-size: 16px;
}

.page #responsive-menu .responsive-menu li li a, .archive #responsive-menu .responsive-menu li li a, .single-format-video #responsive-menu .responsive-menu li li a {
    display: inline-block !important;
}
.page #responsive-menu, .archive #responsive-menu, .single-format-video #responsive-menu {
    top: 95px;
    width: 240px;
}
}


/*
#main-menu {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 10px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
}
#main-menu ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}*/
#main-menu ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#main-menu ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#main-menu ul li.right {
  float: right;
}
/*#main-menu ul li.has-sub {
  position: relative;
}
#main-menu ul li.has-sub:hover ul {
  display: block;
}
#main-menu ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#main-menu ul li.has-sub ul li {
  display: block;
}
#main-menu ul li.has-sub > a {
  background-image: url('images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#main-menu ul li.has-sub > a.active,
#main-menu ul li.has-sub > a:hover {
  background: #d80041 url('images/caret.png') no-repeat;
  background-position: 90% 195%;
}
#main-menu ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #747474;
}
*/
#responsive-tab span {
    background: #f15d53 none repeat scroll 0 0;
    color: #f15d53;
    display: block;
    height: 2px;
    margin: 3px 0;
    width: 30px;
}

@media (max-width: 639px) {
 #main-menu ul {
    margin-left: 0;
    text-align: left;
    width: 100%;
}
  #main-menu ul li#responsive-tab {
    display: block;
	text-align:center;
  }
  #main-menu ul li a {
    color: #a59a96;
    display: block;
  }
  #main-menu ul li#responsive-tab a {
    border: 1px solid #f15d53;
    border-radius: 6px;
    padding: 7px 8px;
	display:inline-block;
}
#main-menu ul li#responsive-tab a:hover {
	background:none;
}
#main-menu ul li a {
    padding: 8px 20px;
}
#main-menu ul ul li a, #main-menu ul li.active ul li a {
    padding: 8px 35px;
}
#main-menu ul li a {
    padding: 8px 20px;
}
#main-menu ul li a:hover {
	background:#f15d53;
	color:#fff;
}
#main-menu ul li li:hover a {
	color:#fff !important;
}
 
/*  #main-menu ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #main-menu ul li#responsive-tab a:hover {
    background-color: #d80041;
    background-position: 95% 135%;
  }*/
  #main-menu ul li {
    display: none;
  }
  #main-menu ul li.right {
    float: none;
  }
/*  #main-menu ul li.has-sub {
    position: relative;
  }
  #main-menu ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #main-menu ul li.has-sub ul li {
    display: block !important;
  }
  #main-menu ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #main-menu ul li.has-sub > a {
    background-image: none;
  }*/
  
#main-menu ul ul li {
    display: block !important;
    float: none;
    margin: 0;
    width: 100% !important;
}
#main-menu ul li .sub-menu li a {
    color: #a59a96;
}
#main-menu ul ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    margin: 0;
    padding: 0;
    position: static;
}
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 639px) {
  #main-menu ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #main-menu ul ul li.collapsed {
    display: block !important;
  }
  
 
}

@media (max-width:479px){
	.logotype img {
    height: auto;
    margin-left: 0 !important;
    width: 71%;
}
.social-icons.cf {
  
    margin-left: 0;
}
footer .footnote
{
	padding:0;
}
#main-wrapper > .new_main {
    background-position: center top;
	background-attachment:inherit;
    background-size: 165% auto;
	min-height:260px;
}
#main-wrapper #main-content > .new_content{
	padding-top:30px;
}
.new_content h1{
	line-height:28px;
}
}